/* HubSpot Forms Content Element Styles */
section.hubsport-section {
  max-width: 1320px;
}
section.hubsport-section .hubspot-forms__container {
  padding-top: 40px;
}
section.hubsport-section .hubspot-forms__container .form-headlines-wrapper {
  margin-bottom: 36px;
}
section.hubsport-section .hubspot-forms__container .form-headline {
  font: 400 45px/55px var(--font-primary);
  color: var(--color-books-500);
  font-weight: 600;
  margin-top: 1em;
  margin-bottom: 1em;
  display: inline-block;
}
section.hubsport-section .hubspot-forms__container .form-subheadline {
  font: 400 20px/28px var(--font-primary);
  color: #222222;
  margin-bottom: 1em;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content p {
  margin-bottom: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row {
  margin-bottom: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-RadioFieldGroup,
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .CheckboxFieldGroup {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-TextField {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-PhoneField {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-EmailField {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-TextareaField {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-TextareaField {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-DropdownField {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-ReCaptchaV2 {
  margin-top: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row > .hsfc-RichText {
  margin-bottom: 20px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row > .hsfc-RichText p + p {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row > .hsfc-RichText p strong span {
  margin-bottom: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-Row {
  margin-bottom: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row p a {
  text-decoration: underline;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row label.hsfc-FieldLabel {
  font-size: 18px;
  font-family: var(--font-primary) !important;
  font-weight: var(--bs-body-font-weight);
  gap: 1em;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea,
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row input {
  border: 1px solid var(--color-grey-300);
  border-radius: 8px;
  padding: 0.75em;
  color: var(--color-grey-800);
  background-color: transparent;
  font-size: 18px;
  font-weight: var(--bs-body-font-weight);
  font-weight: 300;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea[type=checkbox],
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row input[type=checkbox] {
  width: 32px;
  min-width: 32px;
  height: 32px;
  min-height: 32px;
  border: 1px solid var(--color-grey-300);
  border-radius: 4px;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea:focus,
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row input:focus {
  outline: var(--color-grey-800) solid 2px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea {
  height: 58px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea::-moz-placeholder {
  color: #636363;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea::placeholder {
  color: #636363;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row input::-moz-placeholder {
  color: #636363;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row input::placeholder {
  color: #636363;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options {
  margin-top: 16px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options > div {
  margin-bottom: 1rem;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options > div:last-child {
  margin-bottom: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options label {
  display: flex;
  align-items: center;
  gap: 1em;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options label > span {
  display: flex;
  align-items: center;
  line-height: inherit;
  margin: 0;
  vertical-align: middle;
  transform: translateZ(0);
  backface-visibility: hidden;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options input {
  border-radius: 4px;
  margin: 0;
  flex-shrink: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options input:checked {
  border: 1px solid var(--color-grey-800);
  background-color: var(--color-grey-800);
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options input:checked::after {
  background-image: url(img/icon-hook.svg);
  -webkit-mask-image: none;
          mask-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px;
  border-radius: 3px;
  background-color: transparent;
  filter: brightness(0) invert(1);
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-RadioFieldGroup__Options {
  margin-top: 16px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-RadioFieldGroup__Options > div {
  margin-bottom: 1rem;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-RadioFieldGroup__Options > div:last-child {
  margin-bottom: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-RadioFieldGroup__Options input {
  border-radius: 20px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-RadioFieldGroup__Options input:checked {
  border: 1px solid var(--color-grey-800);
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel {
  display: flex;
  align-items: center;
  gap: 1em;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel span {
  display: inline;
  display: contents;
  line-height: 26px;
  font-size: 18px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel span a {
  line-height: 26px;
  font-size: 18px;
  text-decoration: underline;
  display: contents;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel > span {
  display: flex;
  align-items: center;
  line-height: 1.2;
  margin: 0;
  vertical-align: middle;
  transform: translateZ(0);
  backface-visibility: hidden;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel .hsfc-CheckboxInput {
  border-radius: 4px;
  margin: 0;
  flex-shrink: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel .hsfc-CheckboxInput:checked {
  border: 1px solid var(--color-grey-800);
  background-color: var(--color-grey-800);
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel .hsfc-CheckboxInput:checked::after {
  background-image: url(img/icon-hook.svg);
  -webkit-mask-image: none;
          mask-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px;
  border-radius: 3px;
  background-color: transparent;
  filter: brightness(0) invert(1);
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-PhoneInput .hsfc-PhoneInput__FlagAndCaret {
  margin-right: 4px;
  background: transparent;
  border: 1px solid var(--color-grey-300);
  border-radius: 8px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-PhoneInput .hsfc-PhoneInput__FlagAndCaret .hsfc-PhoneInput_FlagAndCaret_Flag {
  display: inline-block;
  width: 20px;
  height: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  color: transparent;
  font-size: 0;
  line-height: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%;
  transform: translateZ(0);
  backface-visibility: hidden;
  background-image: url("../../Icons/Flags/flags-de.svg");
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput {
  position: relative;
  width: 100%;
  margin: 0.5em 0 1em;
  padding: 1em 0.75em;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput input[type=file] {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 2;
  top: 0;
  left: 0;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 93px;
  background-color: var(--color-grey-100);
  border-radius: 8px;
  z-index: 1;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput::after {
  content: "Dateien hochladen";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-grey-800);
  z-index: 1;
  white-space: nowrap;
  background-image: url("img/arrow-up-from.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 24px;
  padding-right: 35px;
}
html[lang=de] section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput::after {
  content: "Dateien hochladen";
}
html[lang=en] section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput::after {
  content: "Upload your files";
}
html[lang=de] section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput[data-accept*=pdf]::after {
  content: "Dateien hochladen";
}
html[lang=de] section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput[data-accept*=image]::after {
  content: "Bilder hochladen";
}
html[lang=en] section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput[data-accept*=pdf]::after {
  content: "Upload your files";
}
html[lang=en] section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-FileInput[data-accept*=image]::after {
  content: "Upload your images";
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-NavigationRow .hsfc-NavigationRow__Buttons {
  justify-content: start;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-NavigationRow .hsfc-NavigationRow__Buttons button {
  color: var(--color-white);
  background-color: var(--color-books-500);
  padding: 17px 20px;
  border-radius: 50px;
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-NavigationRow .hsfc-NavigationRow__Buttons button:hover {
  border-radius: var(--btn-border-radius-expanded);
  transform: scale(1.15);
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-RichText p span {
  font-family: var(--font-primary);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
}
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-RichText p strong span {
  font: 400 45px/55px var(--font-primary);
  color: var(--color-books-500) !important;
  font-weight: 600;
  display: inline-block;
}

.windows-browser section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxFieldGroup__Options label {
  align-items: flex-end;
}
.windows-browser section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-RadioFieldGroup__Options label.hsfc-FieldLabel {
  line-height: normal;
}
.windows-browser section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel > span {
  line-height: inherit;
}
.windows-browser section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row .hsfc-CheckboxField .hsfc-FieldLabel span {
  padding-top: 2px;
}

:root {
  --hsf-module__vertical-spacing: 50px;
  --hsf-module__vertical-spacing: 12px;
}

main > div:not(.nova) section.hubsport-section .hubspot-forms__container .form-headline {
  color: var(--color-grey-800);
  font-weight: 500;
  line-height: 1.2;
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row label.hsfc-FieldLabel {
  color: #222222;
  font-size: 18px;
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea,
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row input {
  font-weight: 300;
  color: var(--color-grey-800);
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row input::-moz-placeholder {
  color: #636363;
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row input::placeholder {
  color: #636363;
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea::-moz-placeholder {
  color: #636363;
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row textarea::placeholder {
  color: #636363;
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-RichText p {
  color: #222222;
  font-size: 18px;
  text-shadow: none;
  font-weight: 300;
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-RichText p strong span {
  font-weight: 500;
  line-height: 1.2;
  color: var(--color-grey-800) !important;
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-RichText p span {
  color: var(--color-grey-800);
}
main > div:not(.nova) section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-NavigationRow .hsfc-NavigationRow__Buttons button {
  color: var(--color-white);
  background-color: var(--color-grey-800);
}

/* target hubspot classes id 59 */

section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row div[data-hsfc-id="DataPrivacyField"] .hsfc-Row:first-child ,
section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content .hsfc-Row div[data-hsfc-id="DataPrivacyField"] .hsfc-Row:last-child{
  display: none;
}

section.hubsport-section .hubspot-forms__form-wrapper .hsfc-Step__Content div.hsfc-Row:nth-child(2) .hsfc-TextField input.hsfc-TextInput {
  margin-bottom: 0;
}